MCC/LIiME - Y nyuweHue #15

Ynyuwenwe # 13 (3akpbita): 4. OTKas ot ucnonb3osaxus LCC ans reHepaumm nHCTpyKUmii accembnepa

4.2 NeHepauuMsa TpMagHoro rpaca ¥ NepeHoC Ha Hero anropuTMOB COPTUPOBKMU B JIMHENHOE
npencTasneHue naparpadoos

10/08/2013 01:33 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbliii Due date:

Assignee: a13X_B_multiclet % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

eHepauusi TpUaaHOro rpadoa v NepeHoc Ha Hero anropyTMOB COPTUPOBKU B IMHENHOE NpeacTasneHne naparpados

History

#1 - 10/08/2013 01:53 PM - a.efimov_multiclet

- Subject changed from "eHepauus TpuaaHoOro rpagha v NEPeHoC Ha Hero anropuTMOB COPTUPOBKY B JIMHEVIHOE rnpeacTaBieHne naparpagos to 4.2
eHepauns TpuagHoro rpagha 1 NEPEHOC Ha HEro airopUuTMOB COPTUPOBKY B IMHENIHOE NpeacTaBaeHne naparpagos

#2 - 10/08/2013 02:07 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita
